FISIP UI 2011 retweeted
Replying to @FISIP_UI_2011
@FISIP_UI_2011 [!!!] Baca dan pahami bab 9 bku SSI. pertanyaan wajib sputar prbndingan keadaan integrasi kita saat ini dgn era2 sebelumnya
FISIP UI 2011 retweeted
Follow and ask @RFC_2011 for more info. Keep supporting your Dept, and play fair. My Play is Fair Play!☺
FISIP UI 2011 retweeted
Siap untuk @RFC_2011 hari ini? Ada Atletik di Stadion UI, Tenis&Voli di PNJ, Basket di Sports Club, Pesona Khayangan.
FISIP UI 2011 retweeted
Hari pertama #OPRECGRAFITY berjalan lancar!! Kita bakal ngadain oprec sampe tanggal 30, ayo ikut partisipasinya teman2!! @FISIP_UI_2011
FISIP UI 2011 retweeted
Jaga sportivitas dan fairplay ya @FISIP_UI_2011 , disini kita membangun kultur OR dan mencari bibit. ujian sebenarnya ada di OLIMPIADE UI.
FISIP UI 2011 retweeted
Juara RFC 2010 adalah ADMINISTRASI :) #faktaRFC
FISIP UI 2011 retweeted
Juara RFC 2008 adalah KOMUNIKASI :) #fakta RFC
FISIP UI 2011 retweeted
Juara RFC 2007 adalah D3 PERPAJAKAN :) #faktaRFC
FISIP UI 2011 retweeted
Juara Umum RFC 2006 dan RFC 2009 adalah KRIMINOLOGI :) @KriminologiUI11 #faktaRFC
FISIP UI 2011 retweeted
RFC pertama kali diselenggarakan tahun 2006 #faktaRFC
FISIP UI 2011 retweeted
ayoo tweeps! buruan daftar workshop klinik jurnalistik, pendaftaran workshop hanya dibuka untuk 50 org pndaftar pertama lho. be the first!
FISIP UI 2011 retweeted
Replying to @FISIPCeria
@SosmasBemFisip presents: FISIP CERIA 2011, Charity and Entertainment. Ingin tau lebih dalam? visit this: on.fb.me/otFP4E @fisip_ui_2011
FISIP UI 2011 retweeted
yang mau download makara untuk cover bisa langsung download disini ya 4shared.com/photo/Z00ZUl8W/U…
FISIP UI 2011 retweeted
Replying to @SIMAK_UI
@SIMAK_UI @FISIP_UI_2011 HARI 2, JUMAT>>PEMBAGIAN KAOS ANGKATAN JAM 10-15@ SAMPING BALAIRUNG, di dipinggir danau menghadap masjid UI
FISIP UI 2011 retweeted
Besok FUL ngerjain tugas buat tgl 6... Harus semangat !!! HIDUP @FISIP_UI_2011 !!!
FISIP UI 2011 retweeted
Hallooo apa kabar maba UI 2011? :D Sudah selesaikah kalian registrasi? Seminggu lagi OKK nih,gimana tugasnya ud kelar blm? ~(`v')~
FISIP UI 2011 retweeted
Pemeringkatan Webometrics - Situs UI Terbaik di Indonesia http://fb.me/OtqO0Ttb
FISIP UI 2011 retweeted
SELAMAT BERPUASA...@FISIP_UI_2011 PEMESANAN kaos & JAKET ANGKATAN tgl 2-20 agustus.. for more information : 0857 1131 5890 (sms only!)
FISIP UI 2011 retweeted
sosialisasi LDMK akan di lakukan di science park balairung UI, baik lewat tertulis, simak, atau undangan diharapkan untuk hadir ")
FISIP UI 2011 retweeted
RT @LDMK2011: Sosialisasi LDMK diadakan tgl 3 & 4 setelah selesai daftar ulang. @ADM_UI_2011












